XMonad.Actions.Navigation2D

# Usage

# Finer points

# Alternative directional navigation modules

# Incompatibilities

# Detailed technical discussion

# Exported functions and types

navigation2D

navigation2DP

additionalNav2DKeys

additionalNav2DKeysP

withNavigation2DConfig

data Navigation2DConfig

def

defaultNavigation2DConfig

data Navigation2D

lineNavigation

centerNavigation

hybridNavigation

fullScreenRect

singleWindowRect

switchLayer

windowGo

windowSwap

windowToScreen

screenGo

screenSwap

data Direction2D